<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="userlogin.aspx.cs" Inherits="Webdisk.userlogin" %>
<%@ Register Src="~/template/UserLogin.ascx" TagName="userlogin" TagPrefix="uc1" %>
<%@ Register TagPrefix="uc" TagName="uc3" Src="~/Top.ascx" %>
<%@ Register Src="bottom.ascx" TagName="bottom" TagPrefix="uc2" %>
<!DOCTYPE html>
<html >
<head id="Head1" runat="server">
    <title></title>
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
</head>
<body>
    <div>
    <uc:uc3 ID="top" runat="server" />
</div>
    <div style=" vertical-align:middle" id="divmiddle">
        <uc1:userlogin ID="UserLogin" runat="server" />
    </div>
         <div align="center">
            <uc2:bottom ID="bottom" runat="server" />
        </div>
</body>
</html>
<script type="text/javascript">
    $(function () {
        $("#divmiddle").height($(window).height() - 280);
    })

    function CheckLogin() {
        var userName = $("#UserLogin_txtUserName").val();
        var PassWord = $("#UserLogin_txtPassWord").val();
        var save = 0;
        if (userName == undefined || userName == "" || userName == "用户名") {
            alert("用户名不能为空");
            return false;
        }
        if (PassWord == undefined || PassWord == "") {
            alert("密码不能为空！");
            return false;
        }
        if ($("#chkSaveLogin").attr("checked"))
            save = 7;
        location.href = "Index.aspx?username=" + userName + "&password=" + PassWord + "&save=" + save;
    }
</script>
